@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {margin-bottom:30px;background-color:#fff;font-family: 'Roboto','Noto Sans KR', 'Malgun Gothic','돋움','dotum','Helvetica','Apple SD Gothic Neo',sans-serif}
#header-wrapper ul, #header-wrapper ol {margin:0;padding:0;list-style:none}
#header-wrapper em ,#header-wrapper i {font-style:normal}
#header-wrapper button {cursor:pointer}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper .has-tip {border:0}
#header-wrapper.basic, #header-wrapper .mode-inner, #nav-header, #header-wrapper.basic .user-pick, #nav-submenu {margin-left:auto;margin-right:auto}
#header-wrapper .mode-inner::after {content:'';display:table;clear:both}

/*********************************************
note : 최상단영역
*********************************************/
/* 기본 */
#nav-header {position:relative;z-index:999999;padding:10px 0 20px;margin:0 auto;font-size:0;background-color:#fff}
#nav-header > .mode-inner {position:relative}
#nav-header .nav-cell {display:inline-block;vertical-align:bottom;font-size:0}
#nav-header .nav-cell.text-left {width:300px}
#nav-header .nav-cell.text-left h1 {font-size:0}
#nav-header .nav-cell.text-right {width:calc(100% - 300px)}

/* 로그인 */
#user-gnb .user-logbox {padding-top:45px;margin-bottom:18px}
#user-gnb .user-logbox > li {display:inline-block;font-size:14px;line-height:1;letter-spacing:-0.05em;vertical-align:middle}
#user-gnb .user-logbox > li::before {content:'';display:inline-block;overflow:hidden;width:0;height:14px;margin:0 10px;border-left:1px solid rgba(0,0,0,.12);vertical-align:middle}
#user-gnb .user-logbox > li:first-child::before {content:normal}
#user-gnb .user-logbox > li > a {color:rgba(0,0,0,.74)}
#user-gnb .user-logbox > li > a:hover {color:#000}

/* 로고 */
#header-wrapper #nav-header .user-logo > a {text-decoration:none}
#header-wrapper #nav-header .user-logo > a > span {display:block;width:188px;text-align:center;color:rgba(0,0,0,.55);margin-top:10px;font-size:13px;letter-spacing:-.06em}

/* 기타버튼 */
#user-nav .user-etc {position:absolute;right:0;top:0;font-size:0}
#user-nav .user-etc > ul {display:inline-block;vertical-align:middle}
#user-nav .user-etc > ul li {position:relative;float:left;margin:0 1.25rem;text-align:center}
#user-nav .user-etc > ul li a {display:block;height:42px;font-size:1rem;font-weight:700;color:#37424a;line-height:40px;letter-spacing:-.08rem;text-decoration:none}
#user-nav .user-etc > ul li:nth-child(2) {width:89px;background:url('./menu-to-jtv.png') no-repeat center}
#user-nav .user-etc > ul li:last-child {margin-right:0}
#user-nav .user-etc > ul li::after {content:'';position:absolute;left:-20px;top:calc((100% - 16px) / 2);height:16px;border-left:1px solid rgba(0,0,0,.1)}

/* 최종편집 */
#user-nav .user-intro {display:inline-block;vertical-align:middle;position:relative;color:rgba(0,0,0,.45);font-size:.813rem;padding-right:1rem;letter-spacing:-.01em}
#user-nav .user-intro::after {content:'';display:none;position:absolute;z-index:10;right:0;top:50%;height:14px;border-right:1px solid rgba(0,0,0,.1);-ms-transform:translateY(-50%);transform:translateY(-50%)}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {font-size:0}
#user-nav > [class*="user-"] {display:inline-block;vertical-align:middle}

/* 메뉴바 - 1차섹션 */
#user-nav .user-menu {position:relative;text-align:left;font-size:0}
#user-nav .user-menu .secline {position:relative;display:inline-block;white-space:nowrap;vertical-align:middle}
#user-nav .user-menu .secline > a {display:block;overflow:hidden;position:relative;padding:0 16px;font-size:18px;font-weight:500;line-height:40px;letter-spacing:-.05em;color:#000;text-decoration:none}

/* 메뉴바 - 2차섹션 */
#user-nav .user-menu .secline > ul {position:absolute;overflow:hidden;visibility:hidden;z-index:99;top:100%;left:0;font-size:0;background-color:#fff;border:1px solid rgba(0,0,0,.5)}
#user-nav .user-menu .secline > ul::after {content:'';display:table;clear:both}
#user-nav .user-menu .secline .sub > a {display:block;overflow:hidden;padding:0 .75rem;text-align:center;font-size:.813rem;font-weight:300;color:rgba(0,0,0,.5);text-overflow:ellipsis;white-space:nowrap}
#user-nav .user-menu .secline .sub > a.a-sub-hover,
#user-nav .user-menu .secline .sub > a:hover {color:rgba(0,0,0,.85)}

/* 메뉴바 - 2차섹션(가로) */
#header-wrapper.horizon #user-nav .user-menu .secline > ul {width:auto;white-space:nowrap}
#header-wrapper.horizon #user-nav .user-menu .secline .sub {display:inline-block;position:relative;font-size:0;vertical-align:middle}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a {position:relative;display:inline-block;line-height:30px}

/* 메뉴바 - 2차섹션(세로) */
#header-wrapper.vertical #user-nav .user-menu .secline .sub {border-top:1px solid rgba(0,0,0,.05)}
#header-wrapper.vertical #user-nav .user-menu .secline > ul > :first-child {border-top:0}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a {position:relative;padding:0 1.25rem;color:rgba(0,0,0,.5);line-height:38px;white-space:nowrap}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a.a-sub-hover,
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover {color:rgba(0,0,0,.85);background-color:rgba(0,0,0,.03)}

/* 메뉴바 - 2차섹션 위치 */
#header-wrapper.left #user-nav .user-menu .secline > ul {left:0}
#header-wrapper.center #user-nav .user-menu .secline > ul {left:50%;-ms-transform:translateX(-50%);transform:translateX(-50%)}
#header-wrapper.right #user-nav .user-menu .secline > ul {left:inherit;right:0}

/*********************************************
note : 메뉴영역 (2차섹션 배경이 slideDown이 되어야 할 경우)
- subShow 옵션값을 hidden으로 설정해주세요.
#header-wrapper.horizon #user-nav::before {content:'';position:absolute;z-index:1;top:50px;left:0;width:100%;height:0;background-color:transparent;-ms-transition:all .15s ease-in-out;transition:all .15s ease-in-out}
#header-wrapper.horizon #user-nav.active::before {height:40px}
#header-wrapper.horizon #user-nav.active .user-menu .secline .sub > a {color:#fff}
*********************************************/
/* 검색 */
#userSearch {margin-left:16px}
#userSearch .sch-btns {width:40px;height:40px;font-size:16px;border-radius:50%;background-color:#f6f6f6}
#header-wrapper.sch-active #userSearch .sch-btns > i[class^="icon-"]::before {content:'\e921'}
#header-wrapper .search-wrap {display:none;position:absolute;z-index:9;left:0;top:140px;width:100%;background-color:#fff;border:1px solid #ddd;border-top:none}
#header-wrapper .search-wrap > .mode-inner {padding:3rem}
#header-wrapper.sch-active .search-wrap {display:block}
#nav-header .user-search-form {display:block;max-width:40rem;margin:0 auto 30px;border-bottom:3px solid #f5df4d}
#nav-header .user-search-form input#search {float:left;width:calc(100% - 70px);height:60px;margin:0;padding:0 1.375rem;font-weight:300;color:#2e2a26;font-size:1.375rem;letter-spacing:-0.03em;background:transparent;border:none;box-shadow:none}
#nav-header .user-search-form button[onclick] {float:right;width:70px;height:60px;text-align:center;font-size:1.875rem;color:#666;cursor:pointer}
#nav-header .user-pop-news .header > strong {display:inline-block;padding-bottom:8px;margin-bottom:20px;font-size:20px;font-weight:500;letter-spacing:-.07em;border-bottom:1px solid #000}
#header-wrapper.fixinner .search-wrap {top:50px}

/*********************************************
note : 전체메뉴
*********************************************/
/* 버튼 */
#user-nav .user-allbtn {margin-right:3px;width:40px;height:40px;outline-width:0}
#user-nav .user-allbtn > .icon-bars {display:block;position:relative;width:17px;height:2px;background-color:#000}
#user-nav .user-allbtn > .icon-bars::before, #user-nav .user-allbtn > .icon-bars::after {content:'';overflow:hidden;position:absolute;z-index:1;left:0;width:21px;height:2px;background-color:#000;transition:transform .25s ease-in-out, -ms-transform .25s ease-in-out}
#user-nav .user-allbtn > .icon-bars::before {top:-6px}
#user-nav .user-allbtn > .icon-bars::after {bottom:-6px}
#header-wrapper.active #user-nav .user-allbtn > .icon-bars {height:0;background:transparent}
#header-wrapper.active #user-nav .user-allbtn > .icon-bars::before, #header-wrapper.active #user-nav .user-allbtn > .icon-bars::after {top:50%}
#header-wrapper.active #user-nav .user-allbtn > .icon-bars::before {-ms-transform:rotate(-45deg);transform:rotate(-45deg)}
#header-wrapper.active #user-nav .user-allbtn > .icon-bars::after {-ms-transform:rotate(45deg);transform:rotate(45deg)}

/* 메뉴 */
#all-sections {display:none;position:absolute;z-index:9999;left:0;right:0;top:calc(100% + 20px) !important;background-color:#fff}
#all-sections::before {content:'';overflow:hidden;position:absolute;z-index:5;left:0;top:0;width:100%;height:0;border-top:4px solid #000}
#header-wrapper.basic #all-sections::before {display:none}
#all-sections .mode-inner {position:relative;display:flex;flex-direction:row;align-content:flex-start;flex-wrap:wrap;padding:30px 20px 20px 20px;border:1px solid #dfdfdf;border-top:4px solid #000;background-color:#fff}
#header-wrapper.full .mode-inner {border-top-color:transparent}
#all-sections .menu-list {position:relative;display:inline-block;margin:0;width:18%;padding:0 16px;font-size:16px;text-align:left;vertical-align:top}
#all-sections .menu-list.large {width:28%}
#all-sections .menu-list:first-child {padding-left:0}
#all-sections .menu-list::before {content:'';display:block;position:absolute;z-index:2;top:0;bottom:0;left:0;height:100%;border-left:1px solid rgba(0,0,0,.08)}
#all-sections .menu-list:first-child::before {border-left:none}
#all-sections .menu-list dt {margin-top:30px;margin-bottom:8px;font-size:14px}
#all-sections .menu-list dt > a > strong {font-weight:500}
#all-sections .menu-list.list-small dt {margin-top:10px}
#all-sections .menu-list.list-small dt.line {margin-top:19px;padding-top:19px;border-top:1px solid rgba(0,0,0,.08)}
#all-sections .menu-list dt:first-child {margin-top:0}
#all-sections .menu-list dt > a {color:#000}
#all-sections .menu-list dt > a > i {padding-left:3px;font-size:18px}
#all-sections .menu-list dd ul.sub-list {font-size:0}
#all-sections .menu-list dd ul.sub-list li {margin-bottom:9px;line-height:1.25}
#all-sections .menu-list dd ul.sub-list li a {color:#666;font-size:14px}
#all-sections .menu-list.large dd ul.sub-list > li {display:inline-block;width:33.33333%}
#all-sections .menu-list dt .deco-none {text-decoration:none}
#all-sections .menu-list dt .user-point {font-size:16px;letter-spacing:-.04rem}

/*********************************************
note : 중부pick
*********************************************/
#header-wrapper .user-pick {height:85px;padding:20px 0;border-top:1px solid #000;border-bottom:4px solid #000}
#header-wrapper .user-pick ul {font-size:0}
#header-wrapper .user-pick ul > li {float:left;position:relative;padding-left:20px;width:206px;line-height:1}
#header-wrapper .user-pick ul > li.user-intro {width:170px;padding-left:10px}
#header-wrapper .user-pick ul > li::before {content:'';display:block;position:absolute;left:0;top:2px;height:40px;border-left:1px solid rgba(0,0,0,.12)}
#header-wrapper .user-pick ul > li:first-child::before {display:none}
#header-wrapper .user-pick ul > li strong {display:block;margin-bottom:8px;color:#000;font-weight:500;font-size:16px;letter-spacing:-.04em;-webkit-transition:all .25s;transition:all .25s}
#header-wrapper .user-pick ul > li p a {margin:0;color:rgba(0,0,0,.56);font-size:14px;letter-spacing:-.05em}
#header-wrapper .user-pick ul > li p a:not(:first-child)::before {content:'';display:inline-block;height:12px;margin-left:8px;padding-left:8px;border-left:1px solid rgba(0,0,0,.2)}
#header-wrapper .user-pick ul > li a:hover {color:#000}

/*********************************************
note : 스크롤
*********************************************/
#header-wrapper.fixinner #nav-header {position:fixed;top:0;left:0;right:0;height:61px;padding:10px 0;border-bottom:1px solid rgba(0,0,0,.1)}
#header-wrapper.fixinner #nav-header .nav-cell {vertical-align:middle}
#header-wrapper.fixinner #nav-header .user-logo > a > img {max-height:26px}
#header-wrapper.fixinner #nav-header .user-logo > a > span {display:none}
#header-wrapper.fixinner #nav-header #user-menu, #header-wrapper.fixinner #user-nav .user-etc {display:none} 
#header-wrapper.fixinner #nav-header #user-gnb, #header-wrapper.fixinner #nav-header #user-nav {display:inline-block;vertical-align:middle}
#header-wrapper.fixinner #nav-header #user-gnb .user-logbox {padding-top:0;margin-right:30px;margin-bottom:0}
#header-wrapper.fixinner #nav-header #user-nav .user-allbtn {width:30px}
#header-wrapper.fixinner #nav-header #userSearch {margin-left:0}
#header-wrapper.fixinner #nav-header #userSearch .sch-btns {width:30px;text-align:right;background-color:transparent}
#header-wrapper.fixinner #nav-header #all-sections {top:51px !important}
#header-wrapper.fixinner #nav-header #all-sections::before, #header-wrapper.fixinner #nav-header #all-sections .mode-inner {border-top:none}

/*********************************************
note : 기사뷰,리스트 메뉴
*********************************************/
/* 로고영역 */
#header-wrapper.sub #nav-header {position:relative;padding:10px 0}
#header-wrapper.sub #nav-header .nav-cell {vertical-align:middle}
#header-wrapper.sub #user-menu, #header-wrapper.sub .user-pick {display:none}
#header-wrapper.sub #nav-header .nav-cell.text-left {position:absolute;z-index:8;left:50%;top:50%;text-align:center;-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%)}
#header-wrapper.sub #nav-header .nav-cell.text-right {width:100%}
#header-wrapper.sub #nav-header .user-logo > a > img {max-height:26px}
#header-wrapper.sub #nav-header .user-logo > a > span {display:none}
#header-wrapper.sub #user-gnb, #header-wrapper.sub #user-nav {display:inline-block;vertical-align:middle}
#header-wrapper.sub #user-gnb .user-logbox {padding-top:0;margin-right:30px;margin-bottom:0}
#header-wrapper.sub #user-nav .user-etc {display:none}
#header-wrapper.sub #user-nav .user-allbtn {width:30px}
#header-wrapper.sub #userSearch {margin-left:0}
#header-wrapper.sub #userSearch .sch-btns {width:30px;text-align:right;background-color:transparent}
#header-wrapper.sub #all-sections {top:96px !important}
#header-wrapper.sub #all-sections::before, #header-wrapper.sub #all-sections .mode-inner {border-top:none}
#header-wrapper.sub .search-wrap {top:96px}

/* 섹션 */
#nav-submenu {display:none;min-height:46px;margin-bottom:50px;background-color:#16475f}
#header-wrapper.sub #nav-submenu {display:block}
#nav-submenu .mode-inner {position:relative}
#nav-submenu .user-choice {position:absolute;z-index:9999999;left:0;top:-60px;display:block;width:120px;height:120px;text-align:center;background:linear-gradient(135deg, rgba(255, 255, 255, 0) 44.06%, rgba(255, 255, 255, 0.5) 100%), #0091D6;
border:1px solid #0091D6}
#nav-submenu .user-choice > strong > a, #nav-submenu .user-choice > strong {position:absolute;z-index:2;left:0;right:0;top:50%;display:block;width:100%;color:#fff;font-weight:700;font-size:36px;text-decoration:none;line-height:1.25;letter-spacing:-0.05em;text-shadow:1px 1px 0px #1375a3;-ms-transform:translateY(-50%);transform:translateY(-50%)}
/* #header-wrapper.active #nav-submenu .user-choice, #header-wrapper.sch-active #nav-submenu .user-choice {display:none} */
#nav-submenu .user-submenu {position:relative;overflow:hidden;width:auto;height:46px;margin-left:128px;padding-right:30px}
#nav-submenu.show .user-submenu {height:auto}
#nav-submenu .user-submenu ul {position:relative}
#nav-submenu.show .user-submenu ul {padding-bottom:13px}
#nav-submenu .user-submenu ul::before {content:'';display:block;position:absolute;z-index:5;left:0;top:0;bottom:0;width:5px;height:100%;background-color:#16475f}
#nav-submenu .user-submenu ul > li {position:relative;display:inline-block}
#nav-submenu .user-submenu ul > li::after {content:'';display:block;position:absolute;z-index:3;left:0;top:50%;width:0;height:12px;border:1px solid rgba(255,255,255,.12);-ms-transform:translateX(-50%);transform:translateX(-50%)}
#nav-submenu .user-submenu ul > li > a {display:block;padding:12px 20px 0;font-size:14px;color:rgba(255,255,255,.6);font-weight:500;text-decoration:none;letter-spacing:-0.05em}
#nav-submenu .user-submenu ul > li > a:hover {color:#fff}
#nav-submenu .btn-more {display:none;position:absolute;z-index:99;right:0;bottom:13px;width:22px;height:20px;background:url('./gnb-icon.png') no-repeat}
#nav-submenu .btn-more.show {background-position:-146px 0}
#nav-submenu .btn-more.hidden {background-position:-146px -20px}

/*********************************************
note : 시군구의회
*********************************************/
/* 최종편집 */
#header-wrapper.city #user-nav .user-etc {position:relative;right:inherit;top:inherit}
#header-wrapper.city #user-nav .user-etc > ul {display:none}
#header-wrapper.city #user-nav .user-intro,#header-wrapper.city #user-nav .user-intro::after {float:left;display:block}
#header-wrapper.city {margin-bottom:0}
#header-wrapper.city #nav-header {position:relative;height:80px;padding:10px 0}
#header-wrapper.city #nav-header > .mode-inner {width:100%;padding:0 24px 0 40px}
#header-wrapper.city #nav-header .nav-cell {vertical-align:middle}
#header-wrapper.city #nav-header .nav-cell.text-left {width:150px}
#header-wrapper.city #nav-header .nav-cell.text-right {width:calc(100% - 150px)}
#header-wrapper.city #nav-header .user-logo > a > img {max-height:26px}
#header-wrapper.city #nav-header .user-logo > a > span {display:none}
#header-wrapper.city #nav-header .user-logbox span.stop-dragging {display:block;width:142px;height:28px;padding:6px 12px;background-color:#003b6a;border-radius:30px;font-size:12px;font-weight:500;color:#fff;letter-spacing:-.05em;text-align:center}
#header-wrapper.city #nav-header .user-logbox > li:nth-child(2)::before {border-left:none}
#header-wrapper.city #nav-header #user-gnb {float:left;margin-top:24px}
#header-wrapper.city #nav-header #user-gnb .user-logbox {padding-top:0;margin-right:30px;margin-bottom:0}
#header-wrapper.city #nav-header #user-gnb .user-logbox > li {font-size:.813rem}
#header-wrapper.city #nav-header #user-nav .user-allbtn {display:none}
#header-wrapper.city #nav-header #userSearch {display:none}
#header-wrapper.city .user-pick {display:none}
#header-wrapper.city #user-nav .user-menu .secline > a {line-height:59px}

